body {
   font-family: Calibri, Verdana, Tahoma, serif;
   z-index: 100;
}

body a {
   text-decoration: none;
}

.active1 {
   color: black;
   background-color: #FFFF99;
   background: url(http://www.grancanariaschool.com/images/fondo_menu_33.jpg) repeat-x;
   border: 1px #C0c0c0 solid;
   padding: 4px 8px 0 8px;
   height: 50px;
}

.hiddenContainer {
   z-index: 90;
   position: absolute;
   top: -1000px;
   left: -1000px;
}

.visibleContainer {
   z-index: 100;
   position: inherit;
   padding: 0px 0px;
}

.visibleContainer div {
   margin: 0;
   padding: 4px;
   background-color: #D4D9E2;
   width: 692px;
   border-top: 1px #C0c0c0 solid;
   font: 12px Verdana;
}

.visibleContainer a {
   padding: 5px 5px 0 5px;
   background: url("de/images/fondo_1.jpg") repeat-x; 
   height: 29px;
   color: #505050;
}

.visibleContainer a:visited {
   color: #505050;
}

.visibleContainer ul {
  display: inline;
  margin: 0;
  padding: 0;
}

.visibleContainer li {
  display: inline; 
  padding: 5px 5px 0 5px;
  background: url("de/images/fondo_1.jpg") repeat-x; 
  height: 29px;
  color: #505050;
  cursor: pointer;
}